#KubeJS Common Properties
#Thu Jun 12 20:58:15 MSK 2025
matchJsonRecipes=true
allowAsyncStreams=true
announceReload=true
startupErrorGUI=true
serverOnly=false
hideServerScriptErrors=false
saveDevPropertiesInConfig=false
packmode=
ignoreCustomUniqueRecipeIds=false
creativeModeTabIcon=minecraft\:purple_dye
startupErrorReportUrl=
